Subject: basis functions

From: Irwin Cohen <[email-masked]>
Date: Tue, 12 Apr 1994 17:23:41 -0400 (EDT)

Netters:
   Does anyone know of a reference for (a) projection coefficients for
the spherical harmonic (real) d and f functions (g?,h?) from arbitrary
cartesian axes a,b,c to x,y,z? and/or (b) two-center overlap formulas
(sigma, pi, delta, phi) for these?  I refer to the real combinations,
(x**2-y**2), for example, although references to the non-standard basis,
x**2, for example, would also be welcome.
 
Thanks for listening,
Irwin Cohen, [email-masked]